@font-face {
  font-family: 'GothamProMedium';
  src: url('gothapromed-webfont.woff2') format('woff2'),
  url('gothapromed-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamProLight';
  src: url('gothaprolig-webfont.woff2') format('woff2'),
  url('gothaprolig-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

